<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
	</PropertyGroup>

	<Import Project="..//AyCode.Core.targets" />

	<ItemGroup>
		<PackageReference Include="MessagePack.Annotations" Version="3.1.4" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\AyCode.Core\AyCode.Core.csproj" />
		<ProjectReference Include="..\AyCode.Entities\AyCode.Entities.csproj" />
		<ProjectReference Include="..\AyCode.Utils\AyCode.Utils.csproj" />
	</ItemGroup>
	<ItemGroup>
		<None Include="**\README.md" Exclude="$(DefaultItemExcludes)" />
	</ItemGroup>

</Project>
